SDL_AndroidGetExternalStoragePath(3)

NAME
SDL_AndroidGetExternalStoragePath - Get the path used for external storage for this application.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

const char * SDL_AndroidGetExternalStoragePath(void);

DESCRIPTION
This path is unique to your application, but is public and can be written to by other applications. Your external storage path is typically: /storage/sdcard0/Android/data/your.app.package/files .

RETURN VALUE
Returns the path used for external storage for this application on success or NULL on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_AndroidGetExternalStorageState(3)